<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Courses View</title>
    <meta name=”description” content=” Công cụ hỗ trợ học tập tốt nhất dành cho bạn.”>
    <meta name=”keywords” content=”Oncademy” />
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="custom.js"></script>

</head>


<body>
    <div class="container-fluid bg-light">
        <div class="container-fluid header-wrapper" style="padding-right: 0px; padding-left: 0px;">
            <nav class="top-navigation navbar navbar-top navbar-expand border-bottom navbar-light bg-white"
                aria-label="Site navigation">

                <button class="navbar-toggler aabtn d-block px-1 my-1 border-0" title="">
                    <span class="navbar-toggler-icon"></span>
                    <span class="sr-only">Side panel</span>
                </button>

                <div class="primary-navigation">
                    <nav class="moremenu navigation observed">
                        <ul role="menubar" class="nav more-nav navbar-nav">
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Trang chủ
                                </a>
                            </li>
                            <li class="dropdown nav-item" role="none">
                                <a class="dropdown-toggle nav-link" role="menuitem" data-toggle="dropdown" href="#"
                                    aria-controls="drop-down-menu-653f55f85d51e" tabindex="-1">
                                    Khoá học
                                </a>
                                <div class="dropdown-menu" role="menu">
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">Frontend</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">Backend</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">FullStack</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">DevOp</a>
                                </div>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Tin tức
                                </a>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Về OnCademy
                                </a>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Liên hệ
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>

                <ul class="nav navbar-nav plugin-menu d-flex ml-auto">
                    <li class="nav-item item-separator">
                        <div class="dropdown nav-item">
                            <a class="dropdown-toggle nav-link" data-toggle="dropdown" href="#" title="Language">
                                English (en)
                            </a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">English</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">Korean</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">Vietnamese</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">France</a>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item">
                        <div class="dropdown">
                            <div class="nav-link" data-toggle="dropdown" role="button" tabindex="0"><i
                                    class="icon fa fa-search fa-fw " title="Search" role="img" aria-label="Search"></i>
                            </div>
                            <div class="dropdown-menu dropdown-menu-right search-dropdown">
                                <form class="search-input-form-purity"
                                    action="https://demo.purity-moodle-theme.com/modern/search/index.php"><label
                                        class="accesshide">Enter your search
                                        query</label><input type="text" placeholder="Search" size="13" tabindex="-1"
                                        class="form-control"><input type="hidden" name="context" value="2"></form>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item d-flex align-items-center">
                        <div><span class="login"><a class="btn btn-primary btn-sm" href="###">Log in</a></span>
                        </div>
                    </li>
                </ul>
            </nav>
        </div>
        <div class="container-fluid p-3">
            <div class="course-intro-media m-4" style=" background-color: black; background-image: url(##);
	    			height: 400px;">
                <div class="row p-3" style="position: absolute; top: 250px;">
                    <div class="col-md-2 col-sm-6"></div>
                    <div class="col-md-6 col-sm-12">
                        <div class="course-intro-category">
                            <a href="###"><span class="course-intro-category-name">Khóa học Marketing</span></a>
                        </div>
                        <h2 class="course-intro-name">Google Ads Từ A đến Z: Cầm Tay Chỉ Việc
                            bởi Chuyên Gia!</h2>

                        <dl class="course-intro-details">
                            <dd class="course-intro-teacher" data-toggle="tooltip" title=""
                                data-original-title="Teacher">
                                <i class="fa fa-user-o fa-fw icon" aria-hidden="true"></i>
                                <a href="###">Hanh Dinh</a>
                            </dd>
                            <dd class="course-intro-date" data-toggle="tooltip" title=""
                                data-original-title="Start-End Date">
                                <i class="fa fa-calendar fa-fw icon" aria-hidden="true"></i>
                                5 October 2023 -
                                1 January 1970
                            </dd>
                        </dl>
                        <hr>
                        <div class="course-intro-summary">
                            <p style="text-align:left; color: #fff; font-size: 0.875rem;"><span>Dù bạn là doanh nhân,
                                    nhà
                                    quản
                                    lý, chuyên viên
                                    Marketing, nhân viên ngoài ngành hay sinh viên, khoá học này sẽ giúp bạn sớm trở
                                    thành
                                    chuyên gia quảng cáo trên Google. Nắm vững kiến thức và kỹ năng cần thiết để tạo các
                                    chiến
                                    dịch quảng cáo hiệu quả, tối ưu hóa ngân sách, và đạt được mục tiêu doanh số bán
                                    hàng.</span><br></p>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6">
                        <div class="card">
                            <a href="###">
                                <video class="card-img-top"
                                    src="https://cdn.shopify.com/videos/c/o/v/c6c3b0aff22f4249abc70e85aee1f5cc.mp4"
                                    alt="Card image cap" height="200px"><video>
                            </a>
                            <div class="card-body pl-3 ">
                                <div class="discount">
                                    <div class="row card-title d-flexd d-flex d-flex align-items-center p-3">
                                        <p style="font-size: 25px;"><strong>₫429,000</strong><p style="text-decoration: line-through; margin-right: 40px;">₫2,299,000</p></p>
                                        <p style="color: blue; font-size: 17px;"><strong>81% off</strong></p>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-title mr-1" style="color: red;" aria-hidden="true"></i><span class="card-title mb-3" style="color: red;">Còn 3 ngày ở mức giá này
                                            </span>
                                        </div>
                                       
                                        <div class="button mb-2">
                                            <button type="button" class="btn btn-primary">Chi tiết</button>
                                            <button type="button" class="btn btn-primary">Tư vấn</button>
                                            <button type="button" class="btn btn-primary">Tư vấn</button>
                                        </div>
                                    </div>
                                        
                                </div>
                                <h5 class="card-title"><strong> This Course Includes: </strong></h5>
                                <ul class="card-text">
                                    <li>22 hours on-demand video</li>
                                    <li>19 coding exercises</li>
                                    <li>15 articles</li>
                                    <li>Access on mobile and TV</li>
                                    <li>Full lifetime access</li>
                                    <li>Certificate of completion</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-1 col-sm-6"></div>
                </div>
            </div>
            <div class="row">
                <div class="container-fluid">
                    <div class="col-md-6 offset-md-2">
                        <div class="card mb-3">
                            <div class="card-header">Mô tả</div>
                            <div class="container card-body">
                                <input type="checkbox" id="check">
                                <h2 class="card-title">Giới thiệu khóa học</h2>
                                <p class="card-text"><strong>Google Ads Đang Làm Bạn Bối Rối? Đến Với ONcademy - Nơi
                                        Biến Khó Khăn Thành Cơ Hội!</strong></p>
                                <p class="card-text"><span>Bạn đã từng đau đầu với việc lập chiến dịch quảng cáo
                                        trên Google mà không biết làm sao để tối ưu hiệu suất? Bạn lo lắng về việc đốt
                                        cháy ngân sách mà không thấy kết quả xứng đáng?</span></p>
                                <p class="card-text"><strong>Khám Phá Bí Mật Google Ads Cùng ONcademy!</strong></p>
                                <div class="content">
                                    <p class="card-text"><span>Chúng tôi giới thiệu <strong>Khoá học Google Ads Từ
                                                A đến Z -</strong> một khóa học được thiết kế đặc biệt dành cho bạn.
                                            Được hướng dẫn bởi những chuyên gia Google Ads hàng đầu, bạn sẽ được trải
                                            nghiệm một hành trình từ cơ bản đến chuyên sâu, từ lý thuyết đến thực
                                            chiến.</span></p>
                                    <p class="card-text"><strong>Lợi ích khi tham gia Khoá học Google Ads Từ A đến
                                            Z:</strong></p>
                                    <p></p>
                                    <ul class="card-text">
                                        <li>Được trang bị kiến thức từ những người đã thành công trong lĩnh vực.</li>
                                        <li>Phát triển chiến lược quảng cáo hiệu quả, giúp tối ưu hóa ROI.</li>
                                        <li>Khám phá những bí quyết và kỹ thuật giúp bạn nổi trội trên thị trường.</li>
                                    </ul>
                                    <p class="card-text"><em>Đừng để Google Ads làm bạn mất lòng tin. Chúng tôi cam kết
                                            hỗ trợ bạn từng
                                            bước. Hãy tham gia cùng chúng tôi để thấy sự khác biệt và thành công trong
                                            chiến dịch của bạn!</em></p>
                                </div>

                                <label for="check">Read more</label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container-fluid">
                    <div class="col-md-6 offset-md-2">
                        <div class="card mb-3">
                            <div class="card-header">Các nội dung chính</div>
                            <div class="card-body">
                                <div class="input-group mb-3">
                                    <button class="btn btn-outline-secondary"
                                        style="width: 600px; height: 40px; text-align: left; border-radius: 5px;">Chủ đề
                                        1</button>
                                </div>
                                <div class="input-group mb-3">
                                    <button class="btn btn-outline-secondary"
                                        style="width: 600px; height: 40px; text-align: left; border-radius: 5px;">Chủ đề
                                        2</button>
                                </div>
                                <div class="input-group mb-3">
                                    <button class="btn btn-outline-secondary"
                                        style="width: 600px; height: 40px; text-align: left; border-radius: 5px;">Chủ đề
                                        3</button>
                                </div>
                                <div class="input-group mb-3">
                                    <button class="btn btn-outline-secondary"
                                        style="width: 600px; height: 40px; text-align: left; border-radius: 5px;">Chủ đề
                                        4</button>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>
                <div class="container-fluid">
                    <div class="col-md-6 offset-md-2">
                        <div class="card mb-3">
                            <div class="card-header">Đối tượng tham dự</div>
                            <div class="container card-body">
                                <input type="checkbox" id="check-1">
                                <h2 class="card-title">Ai nên tham gia khoá học này</h2>
                                <ul class="card-text">
                                    <li><strong>Sinh viên các trường đại học chuyên ngành Marketing, kinh doanh, kinh
                                            tế... hoặc người mới tốt nghiệp</strong> đang tìm cách áp dụng kiến thức học
                                        thuật vào thực tế, để có lợi thế trong thị trường làm việc và xây dựng sự
                                        nghiệp.</li>
                                    <li><strong>Sinh viên hoặc người tốt nghiệp chuyên ngành khác</strong> đang bắt đầu
                                        tìm hiểu và muốn nắm bắt kiến thức về quảng cáo Google để mở rộng khả năng làm
                                        việc và có thêm lựa chọn nghề nghiệp.</li>
                                    <li><strong>Nhân viên/ chuyên viên Marketing </strong>muốn nâng cao kiến thức và kỹ
                                        năng chạy quảng cáo trên Google để tạo ra các chiến dịch hiệu quả và phát triển
                                        kênh bán hàng trực tuyến.</li>
                                </ul>

                                <div class="content">
                                    <ul class="card-text">
                                        <li><strong>Người làm MMO (Make Money Online), nhân viên/ chuyên viên bán hàng,
                                                quản trị Website, lập trình viên…</strong> muốn tối ưu hóa thu nhập và
                                            phát triển sự nghiệp qua việc học hỏi kiến thức về Google Ads.</li>
                                        <li><strong>Người tự kinh doanh</strong> muốn nắm bắt quảng cáo Google để tăng
                                            doanh số bán hàng.</li>
                                        <li><strong>Nhà tiếp thị, quản lý cấp trung</strong> muốn nâng cao hiệu suất
                                            kinh doanh bằng cách áp dụng các chiến lược marketing thông minh với Google
                                            Ads.</li>
                                        <li><strong>Nhà điều hành, chủ doanh nghiệp</strong> muốn nắm vững tổng quan về
                                            lĩnh vực digital marketing và chiến lược cạnh tranh hiệu quả trên thị
                                            trường.</li>
                                    </ul>
                                </div>
                                <label for="check-1">Read more</label>
                            </div>


                        </div>

                    </div>
                </div>
                <div class="container-fluid">
                    <div class="col-md-6 offset-md-2">
                        <div class="card mb-3">
                            <div class="card-header">Điều kiện tham dự</div>
                            <div class="wrapper card-body" style="overflow: auto; height: 100px; margin-right: 15px">
                                <p class="card-title">Chăm chỉ, kiên nhẫn, biết sử dụng máy tính và internet.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container-fluid">
                    <div class="col-md-6 offset-md-2">
                        <div class="card mb-3">
                            <div class="card-header">Liên hệ tư vấn</div>
                            <div class="card-body" style="overflow: auto; height: 250px; margin-right: 15px">
                                <h5 class="card-title">SĐT/Zalo hỗ trợ:</h5>
                                <ul class="card-text">
                                    <li>Về nội dung khoá học: 0988.288.141</li>
                                    <li>Về các vấn đề khác: 0967796568/0966518337</li>
                                </ul>
                                <h5 class="card-title">Email hỗ trợ:</h5>
                                <ul class="card-text">
                                    <li>Về nội dung khoá học: ttn@gmail.com</li>
                                    <li>Về các vấn đề khác: </li>
                                </ul>
                                <p class="card-text">Nếu bạn có bất kỳ thắc mắc nào, hãy để Oncademy tư vấn cho bạn ngay
                                    nhé!</p>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid" style="display: flex; justify-content: center; align-items: center; background-color: #fff;">
           
            <div class="row footer p-3 mt-4">
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title">Liên hệ</h4>
                    <div style="padding: 5px;">
                        <i class="fa fa-home "></i> 30D Kim Mã Thượng, Quận Ba Đình, Hà Nội, Việt Nam
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-phone"></i> 0837967903
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-envelope"></i> oncademyvn@gmail.com
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-comments"></i> Live Chat
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-info-circle"></i> More Information
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title">ONCADEMY</h4>
                    <div style="padding: 5px;">
                        Giới thiệu Oncademy
                    </div>
                    <div style="padding: 5px;">
                        Tin tức
                    </div>
                    <div style="padding: 5px;">
                        Liên hệ
                    </div>
                    <div style="padding: 5px;">
                        Trở thành giáo viên
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title">Điều khoản</h4>
                    <div style="padding: 5px;">
                        Điều khoản bảo mật
                    </div>
                    <div style="padding: 5px;">
                        Chính sách sử dụng
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title"><a class="autolink" title="About Us" href="###">Về Oncademy</a>
                    </h4>
                    <div>Nền tảng đào tạo online thực chiến cùng chuyên gia <br> Oncademy.vn ra đời để giải
                        quyết
                        vấn đề phổ biến trong việc học tập của sinh viên và người lao động ở Việt Nam. Đó là sự
                        khác
                        biệt giữa kiến thức lý thuyết được học và khả năng ứng dụng kiến thức chưa cao trong
                        thực
                        tế, trong công việc tại các công ty và tổ chức.</div>
                </div>
            </div>
        
    </div>
    </div>

</body>


</html>